/* CSS for javascript sliding panels */
.jpanelwrapper, .jpanelslider, .jpanelcontent{
	width: 665px;
	height: 255px;
}
 
.jpanelcontent img{
	height: 245px;
}
 
.jpanelmenu {
  height: 20px;
}


.jpanelButtonOn, .jpanelButtonOff, #jpanelPause, #jpanelPlay{
	background-color: #FFFFFF;
	float: right;
	height: 19px;
	width: 16px;
	cursor: pointer;
	display: inline;
	background-image:url('/images/rotating_buttons_off.gif');
}

.jpanelButtonOn{
	background-image:url('/images/rotating_buttons_on.gif');
}

#jpanelPlay{
	background-image:url('/images/jpanel_play.gif');
}

#jpanelPause{
	background-image:url('/images/jpanel_pause.gif');
}

.jpanelwrapper, .jpanelFade, .jpanelcontent{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.jpanelwrapper{
	overflow: hidden;
	position: relative;
}

.jpanelFade{
	height: 295px;
	left: 0px;
	position: relative;
	top: 0;
	width:645px;
}

.jpanelcontent{
	position: relative;
	display:none;
}

#jpanelFade1 {
	display:block;
}